.maintext {
   	width: 100%; 
   	justify-content: center;                       
	padding-left: 0px;
/*
  background-color:  rgba(0,0,0,0.1); ;
*/
  background-color: #F1F4F9 ;
}
.col-pad-all {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.card-pad-all {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 30px;
    padding-bottom: 30px;
}


.card-title {
    padding-left: 20px;
    padding-top: 10px;
}
.button-list-all {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.col-pad {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.card-pad {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.button-list {
	padding-left: 10px;
	padding-right: 10px;
/*
	padding-left: 20px;
	padding-right: 20px;
*/
	padding-top: 30px;
	padding-bottom: 30px;
}
.btn-horizontal {
  color:white;
  font-size:16px;  
  background-color: #CD6155;
}
.btn-horizontal:hover {
  background-color: #FD6155;
}



.btn-group-horizontal {
  float: center;
  text-align: center;
}
.btn-group-vertical2 {
  	float: center;
  	text-align: center;
}
.btn-vertical {
  	font-size:16px;  
  	float: center;
  	text-align: center;
	background-color: #58D68D;
}

.btn-vertical:hover {
	background-color: #58F6AD;
}

/*
.lang-table{
  float: center;
  text-align: center;
}
.lang {
  margin: 1% auto;
  float: center;
  text-align: center;
  border: none;
	background-color: #4a85c8 ;
	padding: 2px 15px;
	color:white;
  width: 60%;
  border-radius: 5%;
}
.lang-selected  {
  margin: 1% auto;
  float: center;
  text-align: center;
  border: none;
  background-color: #17a2b8 ;
  padding: 2px 15px;
  color:white;
  width: 60%;
  border-radius: 5%;
}
.registered, .anonymous {
	background-color: #4a85c8 ;
}
.flag {
 width: 15%;
}
.mainfooter {
	height: 50px;
  	position: relative;
	color:#4a85c8; 
	font-size:14px;  
}
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
*/
.backBtn {
  margin: 1% auto;
  float: center;
  text-align: center;
  border: none;
  background-color: #4a85c8 ;
  padding: 2px 15px;
  color:white;
  width: 80%;
  border-radius: 5%;
}
.astext {
  color: #4a85c8 ;
    background:none;
    border:none;
    margin:0;
    padding:0;
    cursor: pointer;
}
.table-center {
  margin-left: auto;
  margin-right: auto;
}


.btn_all {
  background-color: #4a85c8 ;
  padding: 15px 15px; 
  color:white;
  font-size:16px;  
}

.card {
/*
  background-color:  rgba(0,0,0,0.1); ;
*/

}

